Subject: GA-DIGEST V1 #843
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Monday, November 12 2001          Volume 01 : Number 843

----------------------------------------------------------------------

Date: Sun, 11 Nov 2001 21:20:16 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Fwd: WARNING:  Interland and Network Solutions STEALING your  domain customers

Joanna and all assembly members,

Joanna Lane wrote:

> on 11/11/01 10:57 PM, Jeff Williams at [email-masked] wrote:
>
> > Eric, Sotiris and all assembly members,
> >
> > Thank you Eric and Sotiris.  However I deserve not such acalaid.
> > Our members do IMHO.  The have been steadfast.  I am proud of
> > each and every one of them!  Although the come from some 100+
> > counties, the have a strong and unwavering belief in the American
> > democratic experiment, Liberty and Justice for all!  God bless each
> > and every one!  >:))
> >
> > Today I got word today on my voice mail of one medal of honor winner
> > Marine Capt. James Cook, died after suffering long and hard from his
> > wounds suffered in 1970 and other complications.
>
> Marine Captain James Cook was Captain of the Endeavour and died in the 18th
> century.

  Wrong James Cook.  James P Cook has not association with the one
you are referring to.  I sure Jim would have been happy to think so
though...  >:)

>
>
> http://www.geocities.com/TheTropics/7557/3death.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 12 Nov 2001 17:31:26 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Testing

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 11 Nov 2001 23:55:51 -0800
From: Rob Courtney <[email-masked]>
Subject: [ga] Whois Forum, Washington 11/19

- --============_-1206570723==_============
Content-Type: text/plain; charset="iso-8859-1" ; format="flowed"
Content-Transfer-Encoding: quoted-printable

VeriSign and the Center for Democracy and Technology (CDT)
invite you to participate in a meeting
to discuss development of a Universal Whois Service
across Registries and TLDs
(As specified in Appendix W of VeriSign's Registry Agreement)

Date:  Monday, November 19, 2001
Time:  2:30 - 4:00pm
Place:  CDT, 1634 I St, NW, Suite 1100, Washington, DC

  If you have specific thoughts about the type of R&D needed to meet 
the requirements for a Universal Whois Service and would like to 
present them, please indicate that when you RSVP and come prepared to 
make a one-to-five minute presentation.
Thank you for your interest and participation.

Please RSVP to Sarah Daisy Splitt [email-masked]

(See attached)

*  *  *  *  *
Please Note:  This is the third of three formal consultations that 
VeriSign is holding to solicit participation in the Whois research 
and development effort specified in its Registry Agreement.  The 
first meeting was held in Washington, DC on August 15 and focused on 
input from business, intellectual property and law enforcement 
interests.  The second consultation is designed to reach out to the 
international community attending the ICANN meeting in LA and will 
take place on November 15.  This third consultation will focus on 
input from non-governmental organizations and groups operating in the 
public interest and will be hosted by the Center for Democracy and 
Technology on November 19. All of these consultations are open to 
anyone who would like to participate.

In addition to these formal consultations, VeriSign has held, or 
plans to hold, informal consultations on the margins of key 
international technical meetings for those attendees, including:
=85 RIPE - October 3-4, 2001 (DNR Working Group and Database Working 
Group), Prague
=85 NANOG - October 23, 2001, Oakland
=85 ARIN - October 29-31, Miami
=85 RIPE - January 14-19, 2002, Amsterdam (tentative)
=85 APRICOT  - March 3-7, 2002, Bangkok (tentative)

VeriSign has also set up a website to enable anyone, anywhere, to 
provide input.  It can be accessed at http://uwho.verisignlabs.com.
- --============_-1206570723==_============
Content-Id: <a05010401b815305cce3b@[63.23.97.249].0.0>
Content-Type: application/msword; name="Whois_forum_11.19.01.doc"
 ; x-mac-type="5738424E"
 ; x-mac-creator="4D535744"
Content-Disposition: attachment; filename="Whois_forum_11.19.01.doc"
Content-Transfer-Encoding: base64

0M8R4KGxGuEAAAAAAAAAAAAAAAAAAAAAPgADAP7/CQAGAAAAAAAAAAAAAAACAAAAmwAA
AAAAAAAAEAAAnQAAAAEAAAD+////AAAAAJkAAACaAAAA////////////////////////
////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
- --============_-1206570723==_============
Content-Type: text/plain; charset="us-ascii" ; format="flowed"

- -- 

Rob Courtney
Policy Analyst
Center for Democracy & Technology
1634 Eye Street NW, Suite 1100
Washington, DC 20006
202 637 9800
fax 202 637 0968
[email-masked]
pgp id: 0xAD7123FB
http://www.cdt.org/
- --============_-1206570723==_============--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #843
************************